local fn = _gn(0xC772A904CDE1186F)
--- Controls the visibility of the "Contact" instructional buttons on the map screen.
-- ```
-- NativeDB Introduced: 2545
-- ```
-- @param toggle Set to `true` to show the instructional buttons, or `false` to hide them.
function Global.ShowContactInstructionalButton(toggle)
	return _in2(fn, toggle)
end
